<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}

$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=13;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($editar==0)  
{
?>
		<script>
		alert ("No Autorizado");
			window.top.open('','_parent','');window.top.close();
		</script>
	<? 
	exit();
}
$cod_usuario=$_GET["cp"];
$nombre_vendedor=$_POST["us"];
$sql_lf = "SELECT * FROM zona WHERE id = $cod_usuario";
$resultado = mysql_query($sql_lf,$enlace);
$cont=0;
while (mysql_fetch_object ($resultado))
	{
	$ruta=mysql_result($resultado, $cont, "descripcion");
	$codigo_usuario=mysql_result($resultado, $cont, "id");
	$id_bodega=mysql_result($resultado, $cont, "id_bodega");
	$cont=$cont+1;
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Lista Clientes Ruta</title>
<style type="text/css">
<!--
.Estilo7 {
	font-size: small;
	color: #000099;
}
.Estilo11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; }
.Estilo13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: underline;
}
.Estilo14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
-->
</style>
<link href="../hojadeestilosjc.css" rel="stylesheet" type="text/css">
</head>

<body>
<table width="41%" height="29" border="0">
<tr>
		<td height="23"><div align="center" class="titulos2"> Ruta: <?=$cod_usuario?> =	<?=$ruta?>  Bodega: <?=$id_bodega?> </div></td>
  </tr>
 
</table>
<div align="center"></div>
<form action="" method="post" enctype="multipart/form-data" name="form1" target="_self">
  <table width="72%" border="1" align="left" cellspacing="0">
  <tr bgcolor="#00CCFF" class="detalle_tablas_II_negrita" style="font-size:12px">
   <th width="49%" scope="col">Clientes</th>
    <th width="21%" scope="col">Sucursal</th>
	
     <th width="15%" scope="col">Vendedor</th>
      <th width="15%" scope="col">Ruta</th>
    </tr>
<?
$cont=0;
$sql_lp = "SELECT *  FROM sucursales where id_zona=$cod_usuario ORDER BY razon_social";
$resultado = mysql_query($sql_lp,$enlace);
while (mysql_fetch_object ($resultado))
	{
	$nombre=mysql_result($resultado, $cont, "razon_social");
	$sucursal=mysql_result($resultado, $cont, "sucursal");
	$vendedor=mysql_result($resultado, $cont, "id_vendedor");
	$zona=mysql_result($resultado, $cont, "id_zona");
	
?>
	<tr bgcolor="#CBFEC2">
	  <td class="Estilo14"><div align="left"><?=$nombre;?></div></td>
      <td class="Estilo14"><div align="left"><?=$sucursal;?></div></td> 
    <td class="Estilo14"><div align="left"><?=$nombre_vendedor;?>(<?=$vendedor;?>)</div></td>
     <td class="Estilo14"><div align="left"><?=$ruta;?>(<?=$zona;?>)</div></td>
	</tr>
	<?
	$cont=$cont+1;
	}
	$cantidad=$cont;
	?>
    
	</table>
   
     
</form>
</body>
</html>

<script language="javascript" type="text/javascript">




	

</script>

